<!DOCTYPE html>
<html lang="en">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>personalezition</title>
        <link rel="icon" type="image/ico" href="images/favicon.ico" /> 
        <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Nunito+Sans:400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
        <!--<link href="css/onepage-scroll.css" rel="stylesheet" />-->
        <!--<link href="css/screen.css" rel="stylesheet" />-->
        <link href="css/style.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <!--<link href="css/fullpage.css" rel="stylesheet" />-->
        <link href="https://fonts.googleapis.com/css?family=PT+Serif:400,400i,700,700i" rel="stylesheet">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--  <script src="js/jquery.onepage-scroll.js"></script>-->
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper" class="inner_page">
            <div class="main">
                <div class="left">
                    <div class="product_img">
                        <img src="images/site/inner_1.png" alt="">
                    </div>
                    <div class="side_list">
                        <ul>
                            <li><a href="javascript:void(0)" data-id="tab1"><i><img src="images/site/list1.png" alt=""></i>Predictive &amp; Internal <br>Analytics</a></li>
                            <li><a href="javascript:void(0)" data-id="tab2"><i><img src="images/site/list2.png" alt=""></i>Data Managment</a></li>
                            <li><a href="javascript:void(0)" class="current" data-id="tab3"><i><img src="images/site/list3.png" alt=""></i>Personalezation</a></li>
                            <li><a href="javascript:void(0)" data-id="tab4"><i><img src="images/site/list4.png" alt=""></i>Market Intelligence</a></li>
                            <li><a href="javascript:void(0)" data-id="tab5"><i><img src="images/site/list5.png" alt=""></i>Audience Targeting</a></li>
                            <li><a href="javascript:void(0)" data-id="tab6"><i><img src="images/site/list6.png" alt=""></i>Traffic Analytics</a></li>
                        </ul>
                    </div>
                </div>    
                <div class="right">
                    <div class="header_nav cf">
                        <a href="index.html" class="back">BACK</a>
                        <div class="top_navigation cf">
                            <div class="right_nav cf">
                                <a href="javascript:void(0)" class="service">
                                    <img src="images/site/nav1.png" alt="">
                                    <h4>SERVICE</h4>
                                </a>
                                <a href="javascript:void(0)" class="delivery">
                                    <img src="images/site/nav2.png" alt="">
                                    <h4>DELIVERY</h4>
                                </a>
                                <a href="javascript:void(0)" class="checkout">
                                    <img src="images/site/nav3.png" alt="">
                                    <h4>CHECKOUT</h4>
                                </a>
                            </div>
                            <div class="left_nav">
                                <div class="top_nav cf">
                                    <a href="javascript:void(0)" class="cart">
                                        <img src="images/site/nav5.png" alt="">
                                        <h4>CART</h4>
                                    </a>
                                    <a href="javascript:void(0)" class="browsing">
                                        <img src="images/site/nav7.png" alt="">
                                        <h4>BROWSING</h4>
                                    </a>
                                </div>
                                <div class="bottom_nav cf">
                                    <a href="javascript:void(0)" class="marketing">
                                        <img src="images/site/nav4.png" alt="">
                                        <h4>MARKETING</h4>
                                    </a>
                                    <a href="javascript:void(0)" class="logistics">
                                        <img src="images/site/nav6.png" alt="">
                                        <h4>LOGISTICS</h4>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="inner_mobile_had">
                        <a href="javascript:void(0)"><img src="images/site/back_icon.png" alt=""></a>
                        <span><img src="images/site/marketing_icon.png" alt=""></span>
                    </div>
                    <div class="content">
                        <div class="tab_content current" id="tab3">
                            <div class="personalezation " >
                                <div class="title_icon">
                                    <img src="images/site/personalezation.png" alt="">
                                    <h2><em>COMPANY’S SIDE</em>Personalezation</h2>
                                </div>
                                <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod <br>tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nos</p>
                                <div class="box_sec">
                                    <div class="box">
                                        <div class="gifted">
                                            <img src="images/site/logo_box.png" alt="">
                                        </div>
                                        <div class="title_content t1 cf">
                                            <h2>THINGS<br>WE DO</h2>    
                                            <p>Jifiti's fintech platform enables partners to launch advanced retail experiences with zero POS/e-commerce system integration. The platform's backend includes a dedicated payment gateway and a method for seamless transfer of funds. The white-labeled frontend is fully customizable for a wide range of retail experiences. </p>
                                        </div>
                                        <div class="title_content t2 cf">
                                            <h2>THE IDEAL<br>CLIENTS</h2>    
                                            <p>Retailers and brands looking to offer state-of-the-art shopping experiences</p>
                                        </div>
                                        <div class="title_content t3 cf">
                                            <h2>USE CASE<br>EXAMPLES</h2>    
                                            <p>Global brands such as IKEA and Nike utilize our platform which supports use cases such as zero-integration POS consumer financing, gift registry, e-gifting, gift card issuance and fraud prevention.  </p>
                                        </div>
                                        <span class="readmore"><img src="images/site/read_more.png" alt=""></span>
                                    </div>
                                    <div class="box">
                                        <div class="gifted">
                                            <img src="images/site/logo_box.png" alt="">
                                        </div>
                                        <div class="title_content t1 cf">
                                            <h2>THINGS<br>WE DO</h2>    
                                            <p>Jifiti's fintech platform enables partners to launch advanced retail experiences with zero POS/e-commerce system integration. The platform's backend includes a dedicated payment gateway and a method for seamless transfer of funds. The white-labeled frontend is fully customizable for a wide range of retail experiences. </p>
                                        </div>
                                        <div class="title_content t2 cf">
                                            <h2>THE IDEAL<br>CLIENTS</h2>    
                                            <p>Retailers and brands looking to offer state-of-the-art shopping experiences</p>
                                        </div>
                                        <div class="title_content t3 cf">
                                            <h2>USE CASE<br>EXAMPLES</h2>    
                                            <p>Global brands such as IKEA and Nike utilize our platform which supports use cases such as zero-integration POS consumer financing, gift registry, e-gifting, gift card issuance and fraud prevention.  </p>
                                        </div>
                                        <span class="readmore"><img src="images/site/read_more.png" alt=""></span>
                                    </div>
                                    <div class="box">
                                        <div class="gifted">
                                            <img src="images/site/logo_box.png" alt="">
                                        </div>
                                        <div class="title_content t1 cf">
                                            <h2>THINGS<br>WE DO</h2>    
                                            <p>Jifiti's fintech platform enables partners to launch advanced retail experiences with zero POS/e-commerce system integration. The platform's backend includes a dedicated payment gateway and a method for seamless transfer of funds. The white-labeled frontend is fully customizable for a wide range of retail experiences. </p>
                                        </div>
                                        <div class="title_content t2 cf">
                                            <h2>THE IDEAL<br>CLIENTS</h2>    
                                            <p>Retailers and brands looking to offer state-of-the-art shopping experiences</p>
                                        </div>
                                        <div class="title_content t3 cf">
                                            <h2>USE CASE<br>EXAMPLES</h2>    
                                            <p>Global brands such as IKEA and Nike utilize our platform which supports use cases such as zero-integration POS consumer financing, gift registry, e-gifting, gift card issuance and fraud prevention.  </p>
                                        </div>
                                        <span class="readmore"><img src="images/site/read_more.png" alt=""></span>
                                    </div>
                                    <div class="box">
                                        <div class="gifted">
                                            <img src="images/site/logo_box.png" alt="">
                                        </div>
                                        <div class="title_content t1 cf">
                                            <h2>THINGS<br>WE DO</h2>    
                                            <p>Jifiti's fintech platform enables partners to launch advanced retail experiences with zero POS/e-commerce system integration. The platform's backend includes a dedicated payment gateway and a method for seamless transfer of funds. The white-labeled frontend is fully customizable for a wide range of retail experiences. </p>
                                        </div>
                                        <div class="title_content t2 cf">
                                            <h2>THE IDEAL<br>CLIENTS</h2>    
                                            <p>Retailers and brands looking to offer state-of-the-art shopping experiences</p>
                                        </div>
                                        <div class="title_content t3 cf">
                                            <h2>USE CASE<br>EXAMPLES</h2>    
                                            <p>Global brands such as IKEA and Nike utilize our platform which supports use cases such as zero-integration POS consumer financing, gift registry, e-gifting, gift card issuance and fraud prevention.  </p>
                                        </div>
                                        <span class="readmore"><img src="images/site/read_more.png" alt=""></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tab_content" id="tab1">
                            <div class="personalezation ">
                                <div class="title_icon">
                                    <img src="images/site/list1.png" alt="">
                                    <h2><em>COMPANY’S SIDE</em>Predictive &amp; Internal Analytics</h2>
                                </div>
                                <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod <br>tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nos</p>
                                <div class="box_sec">
                                    <div class="box">
                                        <div class="gifted">
                                            <img src="images/site/logo_box.png" alt="">
                                        </div>
                                        <div class="title_content t1 cf">
                                            <h2>THINGS<br>WE DO</h2>    
                                            <p>Jifiti's fintech platform enables partners to launch advanced retail experiences with zero POS/e-commerce system integration. The platform's backend includes a dedicated payment gateway and a method for seamless transfer of funds. The white-labeled frontend is fully customizable for a wide range of retail experiences. </p>
                                        </div>
                                        <div class="title_content t2 cf">
                                            <h2>THE IDEAL<br>CLIENTS</h2>    
                                            <p>Retailers and brands looking to offer state-of-the-art shopping experiences</p>
                                        </div>
                                        <div class="title_content t3 cf">
                                            <h2>USE CASE<br>EXAMPLES</h2>    
                                            <p>Global brands such as IKEA and Nike utilize our platform which supports use cases such as zero-integration POS consumer financing, gift registry, e-gifting, gift card issuance and fraud prevention.  </p>
                                        </div>
                                        <span class="readmore"><img src="images/site/read_more.png" alt=""></span>
                                    </div>
                                    <div class="box">
                                        <div class="gifted">
                                            <img src="images/site/logo_box.png" alt="">
                                        </div>
                                        <div class="title_content t1 cf">
                                            <h2>THINGS<br>WE DO</h2>    
                                            <p>Jifiti's fintech platform enables partners to launch advanced retail experiences with zero POS/e-commerce system integration. The platform's backend includes a dedicated payment gateway and a method for seamless transfer of funds. The white-labeled frontend is fully customizable for a wide range of retail experiences. </p>
                                        </div>
                                        <div class="title_content t2 cf">
                                            <h2>THE IDEAL<br>CLIENTS</h2>    
                                            <p>Retailers and brands looking to offer state-of-the-art shopping experiences</p>
                                        </div>
                                        <div class="title_content t3 cf">
                                            <h2>USE CASE<br>EXAMPLES</h2>    
                                            <p>Global brands such as IKEA and Nike utilize our platform which supports use cases such as zero-integration POS consumer financing, gift registry, e-gifting, gift card issuance and fraud prevention.  </p>
                                        </div>
                                        <span class="readmore"><img src="images/site/read_more.png" alt=""></span>
                                    </div>
                                    <div class="box">
                                        <div class="gifted">
                                            <img src="images/site/logo_box.png" alt="">
                                        </div>
                                        <div class="title_content t1 cf">
                                            <h2>THINGS<br>WE DO</h2>    
                                            <p>Jifiti's fintech platform enables partners to launch advanced retail experiences with zero POS/e-commerce system integration. The platform's backend includes a dedicated payment gateway and a method for seamless transfer of funds. The white-labeled frontend is fully customizable for a wide range of retail experiences. </p>
                                        </div>
                                        <div class="title_content t2 cf">
                                            <h2>THE IDEAL<br>CLIENTS</h2>    
                                            <p>Retailers and brands looking to offer state-of-the-art shopping experiences</p>
                                        </div>
                                        <div class="title_content t3 cf">
                                            <h2>USE CASE<br>EXAMPLES</h2>    
                                            <p>Global brands such as IKEA and Nike utilize our platform which supports use cases such as zero-integration POS consumer financing, gift registry, e-gifting, gift card issuance and fraud prevention.  </p>
                                        </div>
                                        <span class="readmore"><img src="images/site/read_more.png" alt=""></span>
                                    </div>
                                    <div class="box">
                                        <div class="gifted">
                                            <img src="images/site/logo_box.png" alt="">
                                        </div>
                                        <div class="title_content t1 cf">
                                            <h2>THINGS<br>WE DO</h2>    
                                            <p>Jifiti's fintech platform enables partners to launch advanced retail experiences with zero POS/e-commerce system integration. The platform's backend includes a dedicated payment gateway and a method for seamless transfer of funds. The white-labeled frontend is fully customizable for a wide range of retail experiences. </p>
                                        </div>
                                        <div class="title_content t2 cf">
                                            <h2>THE IDEAL<br>CLIENTS</h2>    
                                            <p>Retailers and brands looking to offer state-of-the-art shopping experiences</p>
                                        </div>
                                        <div class="title_content t3 cf">
                                            <h2>USE CASE<br>EXAMPLES</h2>    
                                            <p>Global brands such as IKEA and Nike utilize our platform which supports use cases such as zero-integration POS consumer financing, gift registry, e-gifting, gift card issuance and fraud prevention.  </p>
                                        </div>
                                        <span class="readmore"><img src="images/site/read_more.png" alt=""></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tab_content" id="tab2">
                            <div class="personalezation ">
                                <div class="title_icon">
                                    <img src="images/site/list22.png" alt="">
                                    <h2><em>COMPANY’S SIDE</em>Data Managment</h2>
                                </div>
                                <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod <br>tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nos</p>
                                <div class="box_sec">
                                    <div class="box">
                                        <div class="gifted">
                                            <img src="images/site/logo_box.png" alt="">
                                        </div>
                                        <div class="title_content t1 cf">
                                            <h2>THINGS<br>WE DO IN DATA</h2>    
                                            <p>Jifiti's fintech platform enables partners to launch advanced retail experiences with zero POS/e-commerce system integration. The platform's backend includes a dedicated payment gateway and a method for seamless transfer of funds. The white-labeled frontend is fully customizable for a wide range of retail experiences. </p>
                                        </div>
                                        <div class="title_content t2 cf">
                                            <h2>THE IDEAL<br>MANAGEMENT</h2>    
                                            <p>Retailers and brands looking to offer state-of-the-art shopping experiences</p>
                                        </div>
                                        <div class="title_content t3 cf">
                                            <h2>USE CASE<br>EXAMPLES</h2>    
                                            <p>Global brands such as IKEA and Nike utilize our platform which supports use cases such as zero-integration POS consumer financing, gift registry, e-gifting, gift card issuance and fraud prevention.  </p>
                                        </div>
                                        <span class="readmore"><img src="images/site/read_more.png" alt=""></span>
                                    </div>
                                    <div class="box">
                                        <div class="gifted">
                                            <img src="images/site/logo_box.png" alt="">
                                        </div>
                                        <div class="title_content t1 cf">
                                            <h2>THINGS<br>WE DO</h2>    
                                            <p>Jifiti's fintech platform enables partners to launch advanced retail experiences with zero POS/e-commerce system integration. The platform's backend includes a dedicated payment gateway and a method for seamless transfer of funds. The white-labeled frontend is fully customizable for a wide range of retail experiences. </p>
                                        </div>
                                        <div class="title_content t2 cf">
                                            <h2>THE IDEAL<br>CLIENTS</h2>    
                                            <p>Retailers and brands looking to offer state-of-the-art shopping experiences</p>
                                        </div>
                                        <div class="title_content t3 cf">
                                            <h2>USE CASE<br>EXAMPLES</h2>    
                                            <p>Global brands such as IKEA and Nike utilize our platform which supports use cases such as zero-integration POS consumer financing, gift registry, e-gifting, gift card issuance and fraud prevention.  </p>
                                        </div>
                                        <span class="readmore"><img src="images/site/read_more.png" alt=""></span>
                                    </div>
                                    <div class="box">
                                        <div class="gifted">
                                            <img src="images/site/logo_box.png" alt="">
                                        </div>
                                        <div class="title_content t1 cf">
                                            <h2>THINGS<br>WE DO</h2>    
                                            <p>Jifiti's fintech platform enables partners to launch advanced retail experiences with zero POS/e-commerce system integration. The platform's backend includes a dedicated payment gateway and a method for seamless transfer of funds. The white-labeled frontend is fully customizable for a wide range of retail experiences. </p>
                                        </div>
                                        <div class="title_content t2 cf">
                                            <h2>THE IDEAL<br>CLIENTS</h2>    
                                            <p>Retailers and brands looking to offer state-of-the-art shopping experiences</p>
                                        </div>
                                        <div class="title_content t3 cf">
                                            <h2>USE CASE<br>EXAMPLES</h2>    
                                            <p>Global brands such as IKEA and Nike utilize our platform which supports use cases such as zero-integration POS consumer financing, gift registry, e-gifting, gift card issuance and fraud prevention.  </p>
                                        </div>
                                        <span class="readmore"><img src="images/site/read_more.png" alt=""></span>
                                    </div>
                                    <div class="box">
                                        <div class="gifted">
                                            <img src="images/site/logo_box.png" alt="">
                                        </div>
                                        <div class="title_content t1 cf">
                                            <h2>THINGS<br>WE DO</h2>    
                                            <p>Jifiti's fintech platform enables partners to launch advanced retail experiences with zero POS/e-commerce system integration. The platform's backend includes a dedicated payment gateway and a method for seamless transfer of funds. The white-labeled frontend is fully customizable for a wide range of retail experiences. </p>
                                        </div>
                                        <div class="title_content t2 cf">
                                            <h2>THE IDEAL<br>CLIENTS</h2>    
                                            <p>Retailers and brands looking to offer state-of-the-art shopping experiences</p>
                                        </div>
                                        <div class="title_content t3 cf">
                                            <h2>USE CASE<br>EXAMPLES</h2>    
                                            <p>Global brands such as IKEA and Nike utilize our platform which supports use cases such as zero-integration POS consumer financing, gift registry, e-gifting, gift card issuance and fraud prevention.  </p>
                                        </div>
                                        <span class="readmore"><img src="images/site/read_more.png" alt=""></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tab_content" id="tab4">
                            <div class="personalezation ">
                                <div class="title_icon">
                                    <img src="images/site/list44.png" alt="">
                                    <h2><em>COMPANY’S SIDE</em>Market Intelligence</h2>
                                </div>
                                <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod <br>tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nos</p>
                                <div class="box_sec">
                                    <div class="box">
                                        <div class="gifted">
                                            <img src="images/site/logo_box.png" alt="">
                                        </div>
                                        <div class="title_content t1 cf">
                                            <h2>THINGS<br>WE DO</h2>    
                                            <p>Market Intelligence enables partners to launch advanced retail experiences with zero POS/e-commerce system integration. The platform's backend includes a dedicated payment gateway and a method for seamless transfer of funds. The white-labeled frontend is fully customizable for a wide range of retail experiences. </p>
                                        </div>
                                        <div class="title_content t2 cf">
                                            <h2>THE IDEAL<br>CLIENTS</h2>    
                                            <p>Retailers and brands looking to offer state-of-the-art shopping experiences</p>
                                        </div>
                                        <div class="title_content t3 cf">
                                            <h2>USE CASE<br>EXAMPLES</h2>    
                                            <p>Global brands such as IKEA and Nike utilize our platform which supports use cases such as zero-integration POS consumer financing, gift registry, e-gifting, gift card issuance and fraud prevention.  </p>
                                        </div>
                                        <span class="readmore"><img src="images/site/read_more.png" alt=""></span>
                                    </div>
                                    <div class="box">
                                        <div class="gifted">
                                            <img src="images/site/logo_box.png" alt="">
                                        </div>
                                        <div class="title_content t1 cf">
                                            <h2>THINGS<br>WE DO</h2>    
                                            <p>Jifiti's fintech platform enables partners to launch advanced retail experiences with zero POS/e-commerce system integration. The platform's backend includes a dedicated payment gateway and a method for seamless transfer of funds. The white-labeled frontend is fully customizable for a wide range of retail experiences. </p>
                                        </div>
                                        <div class="title_content t2 cf">
                                            <h2>THE IDEAL<br>CLIENTS</h2>    
                                            <p>Retailers and brands looking to offer state-of-the-art shopping experiences</p>
                                        </div>
                                        <div class="title_content t3 cf">
                                            <h2>USE CASE<br>EXAMPLES</h2>    
                                            <p>Global brands such as IKEA and Nike utilize our platform which supports use cases such as zero-integration POS consumer financing, gift registry, e-gifting, gift card issuance and fraud prevention.  </p>
                                        </div>
                                        <span class="readmore"><img src="images/site/read_more.png" alt=""></span>
                                    </div>
                                    <div class="box">
                                        <div class="gifted">
                                            <img src="images/site/logo_box.png" alt="">
                                        </div>
                                        <div class="title_content t1 cf">
                                            <h2>THINGS<br>WE DO</h2>    
                                            <p>Jifiti's fintech platform enables partners to launch advanced retail experiences with zero POS/e-commerce system integration. The platform's backend includes a dedicated payment gateway and a method for seamless transfer of funds. The white-labeled frontend is fully customizable for a wide range of retail experiences. </p>
                                        </div>
                                        <div class="title_content t2 cf">
                                            <h2>THE IDEAL<br>CLIENTS</h2>    
                                            <p>Retailers and brands looking to offer state-of-the-art shopping experiences</p>
                                        </div>
                                        <div class="title_content t3 cf">
                                            <h2>USE CASE<br>EXAMPLES</h2>    
                                            <p>Global brands such as IKEA and Nike utilize our platform which supports use cases such as zero-integration POS consumer financing, gift registry, e-gifting, gift card issuance and fraud prevention.  </p>
                                        </div>
                                        <span class="readmore"><img src="images/site/read_more.png" alt=""></span>
                                    </div>
                                    <div class="box">
                                        <div class="gifted">
                                            <img src="images/site/logo_box.png" alt="">
                                        </div>
                                        <div class="title_content t1 cf">
                                            <h2>THINGS<br>WE DO</h2>    
                                            <p>Jifiti's fintech platform enables partners to launch advanced retail experiences with zero POS/e-commerce system integration. The platform's backend includes a dedicated payment gateway and a method for seamless transfer of funds. The white-labeled frontend is fully customizable for a wide range of retail experiences. </p>
                                        </div>
                                        <div class="title_content t2 cf">
                                            <h2>THE IDEAL<br>CLIENTS</h2>    
                                            <p>Retailers and brands looking to offer state-of-the-art shopping experiences</p>
                                        </div>
                                        <div class="title_content t3 cf">
                                            <h2>USE CASE<br>EXAMPLES</h2>    
                                            <p>Global brands such as IKEA and Nike utilize our platform which supports use cases such as zero-integration POS consumer financing, gift registry, e-gifting, gift card issuance and fraud prevention.  </p>
                                        </div>
                                        <span class="readmore"><img src="images/site/read_more.png" alt=""></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tab_content" id="tab5">
                            <div class="personalezation ">
                                <div class="title_icon">
                                    <img src="images/site/list55.png" alt="">
                                    <h2><em>COMPANY’S SIDE</em>Audience Targeting</h2>
                                </div>
                                <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod <br>tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nos</p>
                                <div class="box_sec">
                                    <div class="box">
                                        <div class="gifted">
                                            <img src="images/site/logo_box.png" alt="">
                                        </div>
                                        <div class="title_content t1 cf">
                                            <h2>THINGS<br>WE DO</h2>    
                                            <p>Audience Targeting enables partners to launch advanced retail experiences with zero POS/e-commerce system integration. The platform's backend includes a dedicated payment gateway and a method for seamless transfer of funds. The white-labeled frontend is fully customizable for a wide range of retail experiences. </p>
                                        </div>
                                        <div class="title_content t2 cf">
                                            <h2>THE IDEAL<br>CLIENTS</h2>    
                                            <p>Retailers and brands looking to offer state-of-the-art shopping experiences</p>
                                        </div>
                                        <div class="title_content t3 cf">
                                            <h2>USE CASE<br>EXAMPLES</h2>    
                                            <p>Audience Targeting such as IKEA and Nike utilize our platform which supports use cases such as zero-integration POS consumer financing, gift registry, e-gifting, gift card issuance and fraud prevention.  </p>
                                        </div>
                                        <span class="readmore"><img src="images/site/read_more.png" alt=""></span>
                                    </div>
                                    <div class="box">
                                        <div class="gifted">
                                            <img src="images/site/logo_box.png" alt="">
                                        </div>
                                        <div class="title_content t1 cf">
                                            <h2>THINGS<br>WE DO</h2>    
                                            <p>Audience Targeting platform enables partners to launch advanced retail experiences with zero POS/e-commerce system integration. The platform's backend includes a dedicated payment gateway and a method for seamless transfer of funds. The white-labeled frontend is fully customizable for a wide range of retail experiences. </p>
                                        </div>
                                        <div class="title_content t2 cf">
                                            <h2>THE IDEAL<br>CLIENTS</h2>    
                                            <p>Retailers and brands looking to offer state-of-the-art shopping experiences</p>
                                        </div>
                                        <div class="title_content t3 cf">
                                            <h2>USE CASE<br>EXAMPLES</h2>    
                                            <p>Global brands such as IKEA and Nike utilize our platform which supports use cases such as zero-integration POS consumer financing, gift registry, e-gifting, gift card issuance and fraud prevention.  </p>
                                        </div>
                                        <span class="readmore"><img src="images/site/read_more.png" alt=""></span>
                                    </div>
                                    <div class="box">
                                        <div class="gifted">
                                            <img src="images/site/logo_box.png" alt="">
                                        </div>
                                        <div class="title_content t1 cf">
                                            <h2>THINGS<br>WE DO</h2>    
                                            <p>Jifiti's fintech platform enables partners to launch advanced retail experiences with zero POS/e-commerce system integration. The platform's backend includes a dedicated payment gateway and a method for seamless transfer of funds. The white-labeled frontend is fully customizable for a wide range of retail experiences. </p>
                                        </div>
                                        <div class="title_content t2 cf">
                                            <h2>THE IDEAL<br>CLIENTS</h2>    
                                            <p>Retailers and brands looking to offer state-of-the-art shopping experiences</p>
                                        </div>
                                        <div class="title_content t3 cf">
                                            <h2>USE CASE<br>EXAMPLES</h2>    
                                            <p>Global brands such as IKEA and Nike utilize our platform which supports use cases such as zero-integration POS consumer financing, gift registry, e-gifting, gift card issuance and fraud prevention.  </p>
                                        </div>
                                        <span class="readmore"><img src="images/site/read_more.png" alt=""></span>
                                    </div>
                                    <div class="box">
                                        <div class="gifted">
                                            <img src="images/site/logo_box.png" alt="">
                                        </div>
                                        <div class="title_content t1 cf">
                                            <h2>THINGS<br>WE DO</h2>    
                                            <p>Jifiti's fintech platform enables partners to launch advanced retail experiences with zero POS/e-commerce system integration. The platform's backend includes a dedicated payment gateway and a method for seamless transfer of funds. The white-labeled frontend is fully customizable for a wide range of retail experiences. </p>
                                        </div>
                                        <div class="title_content t2 cf">
                                            <h2>THE IDEAL<br>CLIENTS</h2>    
                                            <p>Retailers and brands looking to offer state-of-the-art shopping experiences</p>
                                        </div>
                                        <div class="title_content t3 cf">
                                            <h2>USE CASE<br>EXAMPLES</h2>    
                                            <p>Global brands such as IKEA and Nike utilize our platform which supports use cases such as zero-integration POS consumer financing, gift registry, e-gifting, gift card issuance and fraud prevention.  </p>
                                        </div>
                                        <span class="readmore"><img src="images/site/read_more.png" alt=""></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tab_content" id="tab6">
                            <div class="personalezation ">
                                <div class="title_icon">
                                    <img src="images/site/list66.png" alt="">
                                    <h2><em>COMPANY’S SIDE</em>Traffic Analytics</h2>
                                </div>
                                <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod <br>tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nos</p>
                                <div class="box_sec">
                                    <div class="box">
                                        <div class="gifted">
                                            <img src="images/site/logo_box.png" alt="">
                                        </div>
                                        <div class="title_content t1 cf">
                                            <h2>THINGS<br>WE DO</h2>    
                                            <p>Traffic Analytics platform enables partners to launch advanced retail experiences with zero POS/e-commerce system integration. The platform's backend includes a dedicated payment gateway and a method for seamless transfer of funds. The white-labeled frontend is fully customizable for a wide range of retail experiences. </p>
                                        </div>
                                        <div class="title_content t2 cf">
                                            <h2>THE IDEAL<br>CLIENTS</h2>    
                                            <p>Retailers and brands looking to offer state-of-the-art shopping experiences</p>
                                        </div>
                                        <div class="title_content t3 cf">
                                            <h2>USE CASE<br>EXAMPLES</h2>    
                                            <p>Traffic Analytics such as IKEA and Nike utilize our platform which supports use cases such as zero-integration POS consumer financing, gift registry, e-gifting, gift card issuance and fraud prevention.  </p>
                                        </div>
                                        <span class="readmore"><img src="images/site/read_more.png" alt=""></span>
                                    </div>
                                    <div class="box">
                                        <div class="gifted">
                                            <img src="images/site/logo_box.png" alt="">
                                        </div>
                                        <div class="title_content t1 cf">
                                            <h2>THINGS<br>WE DO</h2>    
                                            <p>Traffic Analytics platform enables partners to launch advanced retail experiences with zero POS/e-commerce system integration. The platform's backend includes a dedicated payment gateway and a method for seamless transfer of funds. The white-labeled frontend is fully customizable for a wide range of retail experiences. </p>
                                        </div>
                                        <div class="title_content t2 cf">
                                            <h2>THE IDEAL<br>CLIENTS</h2>    
                                            <p>Retailers and brands looking to offer state-of-the-art shopping experiences</p>
                                        </div>
                                        <div class="title_content t3 cf">
                                            <h2>USE CASE<br>EXAMPLES</h2>    
                                            <p>Global brands such as IKEA and Nike utilize our platform which supports use cases such as zero-integration POS consumer financing, gift registry, e-gifting, gift card issuance and fraud prevention.  </p>
                                        </div>
                                        <span class="readmore"><img src="images/site/read_more.png" alt=""></span>
                                    </div>
                                    <div class="box">
                                        <div class="gifted">
                                            <img src="images/site/logo_box.png" alt="">
                                        </div>
                                        <div class="title_content t1 cf">
                                            <h2>THINGS<br>WE DO</h2>    
                                            <p>Jifiti's fintech platform enables partners to launch advanced retail experiences with zero POS/e-commerce system integration. The platform's backend includes a dedicated payment gateway and a method for seamless transfer of funds. The white-labeled frontend is fully customizable for a wide range of retail experiences. </p>
                                        </div>
                                        <div class="title_content t2 cf">
                                            <h2>THE IDEAL<br>CLIENTS</h2>    
                                            <p>Retailers and brands looking to offer state-of-the-art shopping experiences</p>
                                        </div>
                                        <div class="title_content t3 cf">
                                            <h2>USE CASE<br>EXAMPLES</h2>    
                                            <p>Global brands such as IKEA and Nike utilize our platform which supports use cases such as zero-integration POS consumer financing, gift registry, e-gifting, gift card issuance and fraud prevention.  </p>
                                        </div>
                                        <span class="readmore"><img src="images/site/read_more.png" alt=""></span>
                                    </div>
                                    <div class="box">
                                        <div class="gifted">
                                            <img src="images/site/logo_box.png" alt="">
                                        </div>
                                        <div class="title_content t1 cf">
                                            <h2>THINGS<br>WE DO</h2>    
                                            <p>Jifiti's fintech platform enables partners to launch advanced retail experiences with zero POS/e-commerce system integration. The platform's backend includes a dedicated payment gateway and a method for seamless transfer of funds. The white-labeled frontend is fully customizable for a wide range of retail experiences. </p>
                                        </div>
                                        <div class="title_content t2 cf">
                                            <h2>THE IDEAL<br>CLIENTS</h2>    
                                            <p>Retailers and brands looking to offer state-of-the-art shopping experiences</p>
                                        </div>
                                        <div class="title_content t3 cf">
                                            <h2>USE CASE<br>EXAMPLES</h2>    
                                            <p>Global brands such as IKEA and Nike utilize our platform which supports use cases such as zero-integration POS consumer financing, gift registry, e-gifting, gift card issuance and fraud prevention.  </p>
                                        </div>
                                        <span class="readmore"><img src="images/site/read_more.png" alt=""></span>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
            <div class="push"><!-- --></div>
        </div>
        <div class="popup">
            <div class="top_had">
                <a href="index.html"><img src="images/site/back_icon.png" alt=""></a>
            </div>
            <div class="inner_blog">
                <div class="bg_shadow"></div>
                <div class="top_col">
                    <img src="images/site/mob_browsing.png" alt="">
                </div>
                <div class="bottom_col">
                    <a href="javascript:void(0)" mob-id="tab1" style="background-image: url(./images/site/list1.png);">Predictive & Internal <br>Analytics</a>
                    <a href="javascript:void(0)" mob-id="tab2" style="background-image: url(./images/site/list2.png)">Data Managment </a>
                    <a href="javascript:void(0)" class="current" mob-id="tab3" style="background-image: url(./images/site/list3.png)">Personalezation</a>
                    <a href="javascript:void(0)" mob-id="tab4" style="background-image: url(./images/site/list4.png)">Market Intelligence</a>
                    <a href="javascript:void(0)" mob-id="tab5" style="background-image: url(./images/site/list5.png)">Traffic Analytics</a>
                    <a href="javascript:void(0)" mob-id="tab6" style="background-image: url(./images/site/list6.png)">Audience Targeting</a>
                </div>
            </div>
        </div>
        <!--<script src="js/stellar.js"></script>-->
        <script src="js/jquery-parallax.js"></script>
        <script src="js/TweenMax.min.js"></script>
        <script src="js/script.js"></script>
        <script>
            $(document).ready(function() {
                jQuery('.main .left .side_list ul li a').click(function(){
                    var tab_id = jQuery(this).attr('data-id');

                    jQuery('.main .left .side_list ul li a').removeClass('current');
                    jQuery('.main .right .content .tab_content').removeClass('current');

                    jQuery(this).addClass('current');
                    jQuery("#"+tab_id).addClass('current');
                })


                jQuery('.popup .inner_blog .bottom_col a').click(function(){
                    jQuery('.popup').addClass('close');
                    var mob_id = jQuery(this).attr('mob-id');                    
                    jQuery('.popup .inner_blog .bottom_col a').removeClass('current');
                    jQuery('.main .right .content .tab_content').removeClass('current');

                    jQuery(this).addClass('current');
                    jQuery("#"+mob_id).addClass('current');
                })
                if(jQuery(window).width() > 767){
                    var _hit_had_ = $('.main .right .header_nav').height();
                    $('.main .right .content .tab_content').css("top" , _hit_had_ );

                }
                /* popup show */
                jQuery('.inner_mobile_had a').click(function(){
                    jQuery('.popup').removeClass('close');                   
                });



                $(window).scroll(function() {
                    var sticky = $('.inner_mobile_had'),
                        scroll = $(window).scrollTop();
                    if (scroll > 1) sticky.addClass('fixed');
                    else sticky.removeClass('fixed');
                });

                $('.readmore').click(function(){  

                    $(this).toggleClass('active');
                    $(this).parent('.box').toggleClass('fix_height');
                    /*        $(this).parent('.box').toggleClass('active_height');*/

                })

            });


            $(window).load(function() {
                var _hyt_;
                $('.main .right .content .personalezation .box_sec .box').each(function(i){
                    _hyt_ = $(this).height() + 30;
                    $(this).height(_hyt_);                    
                });
                setTimeout(function(){
                    $('.main .right .content .personalezation .box_sec .box').each(function(i){
                        $(this).addClass('fix_height');
                    });
                })

            });




        </script>
    </body>
</html>
